@media (min-width: 1400px) and (max-width: 1434px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 10.3%;
    }
}

@media (min-width: 1434px) and (max-width: 1511px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 10.5%;
    }
}

@media (min-width: 1307px) and (max-width: 1363px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 10.3%;
    }
}

@media (min-width: 1262px) and (max-width: 1307px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 10.2%;
    }
}

@media (min-width: 1202px) and (max-width: 1262px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 10.1%;
    }
}

@media (min-width: 1174px) and (max-width: 1202px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 10%;
    }
}

@media (min-width: 1113px) and (max-width: 1174px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 9.9%;
    }
}

@media (min-width: 1073px) and (max-width: 1113px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 9.8%;
    }
}

@media (min-width: 1036px) and (max-width: 1073px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 9.7%;
    }
}

@media (min-width: 1002px) and (max-width: 1036px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 9.6%;
    }
}

@media (min-width: 970px) and (max-width: 1002px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 9.5%;
    }
}

@media (min-width: 940px) and (max-width: 970px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 9.4%;
    }
}

@media (min-width: 912px) and (max-width: 940px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 9.3%;
    }
}

@media (min-width: 885px) and (max-width: 912px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 9.2%;
    }
}

@media (min-width: 860px) and (max-width: 885px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 9.1%;
    }
}

@media (min-width: 837px) and (max-width: 860px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 9%;
    }
}

@media (min-width: 820px) and (max-width: 837px) {
    .blog-lists.masonry_grid .left_area .single_blog {
        width: 48.9%;
    }

    .blog-lists.masonry_grid .left_area .single_blog.small {
        width: 23.4%;
    }

    .blog-lists.masonry_grid .grid-sizer {
        width: 8.9%;
    }
}

@media (min-width: 991.98px) {
    .gives-logo-box .content-area .logo-boxes .logo-box {
        flex: 0 0 calc((100% - (32px - 6px))/ 7);
        max-width: calc((100% - (32px - 6px))/ 7);
    }
}

@media (max-width: 991.98px) and (min-width: 767.98px) {
    .gives-logo-box .content-area .logo-boxes .logo-box {
        flex: 0 0 calc((100% - (16px - 3px))/ 4);
        max-width: calc((100% - (16px - 3px))/ 4);
    }
}

@media (min-width: 1199.98px) {
    .portfolio-banner {
        min-height: 615px;
    }

    .team-banner {
        min-height: 615px;
        padding-bottom: 100px;
    }
}

@media (min-width: 767.98px) {
    .team-banner .content-area .text-area h1,
    .gives-banner .content-area .text-area h1,
    .news-insights .content-area .title-area h1,
    .events .content-area .event-banner .text-area h1,
    .portfolio-banner .content-area .text-area h1 {
        font-size: 96px;
    }

    .teambio-banner .content-area .left-area h1,
    .news-post-banner .content-area > h1 {
        font-size: 96px;
        line-height: 100%;
    }

    .teambio-banner .content-area .left-area h3 {
        font-size: 44px;
        line-height: 44px;
    }

    .portfolio {
        min-height: 95vh;
    }
}

.portfolio .content-area .accordionPortfolios .accordion-item .accordion-header .accordion-button .header-accordion p.only_expand {
    font-size: 14px;
    line-height: 16px;
    margin-top: 5px;
    opacity: 1;
}

.portfolio .content-area .accordionPortfolios .accordion-item .accordion-header .accordion-button.collapsed .header-accordion p.only_expand {
    opacity: 1;
}


.blog-lists.masonry_grid .left_area .single_blog.green_block {
    background-color: #6B7F53;
    height: auto;
    padding: 87px 32px;
}

.blog-lists.masonry_grid .left_area .single_blog.green_block::after {
    display: none;
}

.blog-lists .content-area .single_blog.green_block .text_area {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
}

.blog-lists .content-area .single_blog.green_block .text_area p {
    margin-right: 110px;
    line-height: .7;
    text-align: left;
}

.blog-lists.masonry_grid .left_area .single_blog.green_block .img_area::before {
    display: none;
}

.blog-lists.masonry_grid .left_area .single_blog.green_block .img_area {
    width: 246px;
    height: 100%;
    left: unset;
    right: 0;
}

@media (max-width: 991.98px) {
    .blog-lists .content-area .single_blog.green_block .text_area p {
        line-height: 110%;
        margin-right: 30px;
    }
}

@media (max-width: 767.98px) {
    .blog-lists.masonry_grid .left_area .single_blog.green_block {
        padding: 59px 24px;
    }

    .blog-lists .content-area .single_blog.green_block .text_area p {
        max-width: 180px;
        margin-right: 15px;
    }

    .blog-lists.masonry_grid .left_area .single_blog.green_block .img_area {
        width: 170px;
        overflow: hidden;
    }

    .blog-lists .content-area .single_blog.green_block>.img_area img {
        object-fit: contain;
        height: 185px;
        top: -13px;
        right: -32px;
    }
}

@media (min-width: 991.98px) {
    .blog-lists.masonry_grid .left_area .single_blog:not(.small):not(.green_block) {
        height: 678px;
    }
}

@media (min-width: 991.98px) and (max-width: 1441.98px) {
    .blog-lists .content-area .single_blog.small {
        height: 448px;
    }
}

.text-left-img-right-no-bg .content-area .image-area p {
    margin-top: 20px;
    margin-bottom: 0;
}

.news-insights .content-area .news-insights-boxes .news-insights-box p.no_absolute {
    position: unset;
    margin-bottom: 20px;
}

.news-insights .content-area .news-insights-boxes .news-insights-box p.no_absolute::before {
    display: none;
}

@media (min-width: 767.98px) {
    .portfolio .content-area .accordion-title p:nth-child(2), .portfolio .content-area .accordionPortfolios .accordion-item .accordion-header .accordion-button .header-accordion .desc {
        flex: 0 0 30%;
        max-width: 30%;
    }

    .portfolio .content-area .accordionPortfolios .accordion-item .accordion-header .accordion-button .header-accordion .desc {
        padding-right: 5%;
    }

    .news-insights .content-area .news-insights-boxes .news-insights-box .image-area {
        margin-bottom: 10px;
    }

    .portfolio .content-area .accordionPortfolios .accordion-item .accordion-collapse .accordion-body .left-area {
        flex: 0 0 50%;
        max-width: 50%;
    }

    .portfolio .content-area .accordionPortfolios .accordion-item .accordion-collapse .accordion-body .right-area {
        flex: 0 0 20%;
        max-width: 20%; 
    }

    .portfolio .content-area .accordion-title p:nth-child(4),
    .portfolio .content-area .accordionPortfolios .accordion-item .accordion-collapse .accordion-body .founder-area,
    .portfolio .content-area .accordionPortfolios .accordion-item .accordion-header .accordion-button .header-accordion .stage {
        flex: 0 0 15%;
        max-width: 15%;
    }
}

.teambio .content-area .main-area .text-area p small {
    position: relative;
    top: -0.5em;
    font-size: 80%;
}

footer .footer-content .wrapper_links_footer .social .icon a img,
.portfolio .content-area .accordionPortfolios .accordion-item .accordion-collapse .accordion-body .social-area a img,
.teambio .content-area .main-area .investments-area .accordionInvestment .accordion-item .accordion-collapse .accordion-body .social-area a img {
    max-width: 32px;
}

.portfolio .content-area .new_status_wrapper h5, 
.news-insights .content-area .new_status_wrapper h5 {
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 110%;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    margin: 0;
    font-family: articulat-cf,sans-serif;
    color: #6B7F53;
}

.portfolio .content-area .new_status_wrapper .status_area, 
.news-insights .content-area .new_status_wrapper .status_area {
    display: flex;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 25px;
}

.portfolio .content-area .new_status_wrapper .status_area a, 
.news-insights .content-area .new_status_wrapper .status_area a {
    background: #D6DDD0;
    padding: 16px;
    padding-top: 18px;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    color: #06131F;
    font-family: articulat-cf,sans-serif;
    margin-right: 12px;
    cursor: pointer;
}

.portfolio .content-area .new_status_wrapper .status_area a.active, 
.news-insights .content-area .new_status_wrapper .status_area a.active {
    background: #6B7F53;
    color: #FFF;
}

.portfolio .content-area .filter-area .status_area .filter-reset .filter-reset-button, 
.news-insights .content-area .filter-area .status_area .filter-reset .filter-reset-button {
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 110%;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #6B7F53;
    text-align: right;
    margin-top: 0;
}

.portfolio .content-area .filter-area .filter-reset .filter-reset-button img, 
.news-insights .content-area .filter-area .filter-reset .filter-reset-button img {
    width: 12px;
    margin-right: 3px;
}

.news-insights::before {
    background-image: url(/wp-content/themes/liveoak/images/news-insights-bg-new.png);
}

.news-insights {
    background: #06131F;
}

.news-insights .content-area .title-area h1 {
    color: #fff;
}

body.dark_bg {
    background: #06131F;
}

.news-insights .content-area .filter-area .status_area .filter-reset .filter-reset-button {
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 110%;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    color: #CB9531;
    text-align: right;
}

.news-insights .content-area .new_status_wrapper h5 {
    color: #CB9531;
}

@media (max-width: 767.98px) {
    .news-insights .content-area .new_status_wrapper .status_area {
        flex-wrap: wrap;
    }

    .news-insights .content-area .new_status_wrapper .status_area a {
        margin-bottom: 10px;
    }
}

.events .content-area.fake {
    padding: 0;
    max-width: 100%;
    width: 100%;
    padding-top: 228px;
    background: #06131F;
    margin-bottom: 100px;
}

.events .content-area.fake .event-banner .text-area h1,
.events .content-area.fake .event-banner .text-area p {
    color: #fff;
}

.events .content-area.fake .event-banner {
    padding-bottom: 100px;
    margin-bottom: 0;

}

.events {
    margin-top: 0;
    padding-top: 0;
}

@Media (max-width: 767.98px) {
    .events .content-area.fake {
        padding-top: 80px;
    }

    .teambio .content-area .main-area .investments-area .accordionInvestment .accordion-item .accordion-collapse .accordion-body p.small {
        font-size: 10px;
        font-style: normal;
        font-weight: 400;
        line-height: 12px;
        color: #06131F;
        max-width: 135px;
        margin-top: 0;
        display: block;
    }

    .teambio .content-area .main-area .investments-area .accordionInvestment .accordion-item .accordion-collapse .accordion-body p {
        margin-bottom: 0;
    }

    .teambio .content-area .main-area .investments-area .accordionInvestment .accordion-item .accordion-collapse .accordion-body p:last-child {
        margin-bottom: 24px;
    }

    .portfolio .content-area .filter-area .filter-reset {
        width: auto;
        position: unset;
    }
}

.teambio .content-area .main-area .investments-area .accordionInvestment .accordion-item .accordion-header .accordion-button .header-accordion p.small {
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 12px;
    color: #06131F;
    max-width: 135px;
    margin-top: 0;
    display: block;
}

.portfolio .content-area .accordionPortfolios .accordion-item .accordion-header .accordion-button .header-accordion .partner a {
    text-decoration: none;
}

.contact-us-form .content-area .tab-content .form-area p a {
    font-style: normal;
    color: #cb9531;
    text-decoration: underline
}

.blog-lists .content-area .single_blog .text_area p {
    justify-content: center;
}

.blog-lists.masonry_grid .left_area .single_blog:not(.small):not(.green_block) .logo_area .metadata p {
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    letter-spacing: .5px;
    text-transform: uppercase;
    color: #6b7f53;
    margin-bottom: 0;
}

@media (max-width: 991.98px) {
	
	header .header-container nav.navbar .navbar-collapse#navbarMainMenu .navbar-nav .nav-item.has-submenu .nav-link 
	{
		font-size: 24px !important;
		text-transform: none !important;
		padding-bottom: .25rem;
	}
		
	:root header .header-container nav.navbar .navbar-collapse#navbarMainMenu .navbar-nav .nav-item.has-submenu .sub-menu
	{
		padding-left: 16px !important;
	}
		
	header .header-container nav.navbar .navbar-collapse#navbarMainMenu .navbar-nav .nav-item.has-submenu .sub-menu ul li a 
	{
		font-size: 16px !important;
	}
	
}

section.founders {
    overflow: hidden;
}

header.invert .navbar-brand {
    filter: unset;
}

.home-banner.dark {
    background-color: #06131F;
}

.home-banner.dark .text_area h1 {
    color: #fff;
}

.home-banner.dark .text_area h1 span {
    color: #CB9531;
}

.home-banner.dark .text_area p {
    color: #FFF;
}

@media (max-width: 767.98px) {
    .home-banner.dark .background-image .desktop_normal {
        opacity: 0;
    }
}

footer {
    padding: 50px 0;
}

.contact-us-banner.dark {
    background: #06131F;
    margin-bottom: 128px;
}

.contact-us-banner.dark .content-area .text-area h1 {
    color: #CB9531;
}

.contact-us-banner.dark .content-area .text-area p,
.contact-us-banner.dark .content-area .text-area h5 {
    color: #fff;
}

@media (max-width: 767.98px) {
    .contact-us-banner.dark {
        margin-bottom: 64px;
    }
}

@media (min-width: 767.98px) {
    footer .footer-content .logo_wrap {
        margin-bottom: 40px;
    }
}

@media (max-width: 767.98px) {
    footer {
        padding-top: 102px;
        padding-bottom: 64px;
    }

    footer .footer-content .wrapper_links_footer .links {
        width: 100%;
        justify-content: center;
    }

    footer .background-image img {
        object-position: top;
    }
}
.gives-content .content-area .tab-content .tab-pane .gives-tab-content .left-area .logo-area {
    align-items: center;
}

    @media (max-width: 767.98px) {
        .portfolio-banner.v2.founder_lib_banner {
            padding-bottom: 60px;
        }
    
        .portfolio-banner.v2.founder_lib_banner .content-area .text-area p:not(.small) {
            margin-bottom: 64px;
        }
    
        .portfolio-banner.v2.founder_lib_banner .content-area .text-area p:last-child {
            margin-bottom: 0;
        }
    }

@media (min-width: 991.98px){
    .portfolio-banner.v2.founder_lib_banner .content-area .text-area h1 {
        font-size: 128px;
    } 

    .portfolio-banner.v2.founder_lib_banner .content-area .text-area p:not(.small) {
        margin-bottom: 48px;
    }


    .portfolio-banner.founder_lib_banner .content-area .text-area p.small {
        width: 744px;
    }
}

@media (max-width: 767.98px) {
    .portfolio-banner.founder_lib_banner .background-image img {
        bottom: 54px;
    }

    .portfolio-banner.v2.founder_lib_banner .content-area .text-area h1 {
        font-size: 46px;
        line-height: 100%;
    }
}

.portfolio-banner.founder_lib_banner .content-area .text-area h1 {
    margin-bottom: 16px;
}

section.founder_library {
    position: relative;
    padding-bottom: 240px;
}

section.founder_library .bg_area {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

section.founder_library .bg_area img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center top;
    object-position: center top;
}

section.one_column_green {
    margin-top: 128px;
}

section.one_column_green .content-area .items .item {
    background-color: #06131F;
    padding: 48px 64px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 16px;
}

section.one_column_green .content-area .items .item .left_area {
    width: 85.3%;
}

section.one_column_green .content-area .items .item .left_area h2 {
    margin: 0;
    color: #ffffff;
    margin-bottom: 16px;
}

section.one_column_green .content-area .items .item .left_area p {
    margin: 0;
	color: #ffffff;
    width: 97%;
    max-width: 100%;
}

section.founder_library_grid {
    margin-top: 128px;
}

section.founder_library_grid .title_area {
    margin-bottom: 32px; 
}

section.founder_library_grid .title_area h2 {
    margin: 0;
    color: #113142
}

section.founder_library_grid .content-area .items {
    display: flex;
    gap: 32px;
    flex-wrap: wrap;
}

section.founder_library_grid .content-area .items .item {
    width: calc((100% - 64px) / 3);
    background-color: #EEF2EB;
    padding: 32px;
    position: relative;
    border: 1px solid #D6DDD0;
    padding-bottom: 0;
}

section.founder_library_grid .content-area .items .item .image-area {
    position: relative;
}

section.founder_library_grid .content-area .items .item .image-area img {
    display: block;
}

section.founder_library_grid .content-area .items .item .image-area .play_icon {
    position: absolute;
    width: 56px;
    height: 56px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all .35s;
}

section.founder_library_grid .content-area .items .item p {
    margin: 24px 0;
    text-align: center;
    color: #6B7F53;
    font-weight: 500;
    font-size: 14px;
    line-height: 110%;
    letter-spacing: 0.5px;
}

section.founder_library_grid .content-area .items .item h3 {
    margin: 0;
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
    color: #06131F;
    margin-bottom: 71px;
    text-align: center;
    min-height: 97px;
}

section.founder_library_grid .content-area .items .item p:nth-child(4) {
    margin: 0;
    position: absolute;
    bottom: 32px;
    left: 50%;
    transform: translateX(-50%);
    font-weight: 500;
    font-size: 14px;
    line-height: 110%;
    letter-spacing: 0.5px;
    color: #6B7F53;
    text-transform: uppercase;
}

section.founder_library_grid .content-area .load_more {
    text-align: center;
    margin-top: 48px;
}

section.founder_library_grid .content-area .load_more a {
    color: #6B7F53;
    border: 1px solid #06131F;
}

@media (min-width: 767.98px) {
    section.founder_library_grid .content-area .items .item:hover::after {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        border: 3px solid #d6ddd0;
        transition: all .15s;
    }
    section.founder_library_grid .content-area .items .item:hover .image-area .play_icon {
        width: 72px;
        height: 72px;
    }
}

section.founder_library_grid .content-area .items .item::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    border: 0 solid #d6ddd0;
    transition: all .15s;
}

@media (max-width: 1205.98px) {
    section.one_column_green .content-area .items .item .left_area {
        width: 53.5%;
    }
}

@media (max-width: 991.98px) {
    section.founder_library_grid .content-area .items .item {
        width: calc((100% - 32px) / 2);
    }
}

@media (max-width: 767.98px) {
    section.founder_library_grid,
    section.one_column_green {
        margin-top: 88px;
    }

    section.one_column_green .content-area .items .item {
        padding: 24px;
        display: block; 
    }

    section.one_column_green .content-area .items .item .left_area {
        width: 100%;
        margin-bottom: 32px;
    }

    section.one_column_green .content-area .items .item .left_area p {
        width: 99%;
    }

    section.one_column_green .content-area .items .item .right_area .btn-primary {
        background-color: #000000;
    }

    section.founder_library_grid .content-area .items .item {
        width: 100%;
    }

    section.founder_library_grid .content-area .items .item .image-area .play_icon {
        width: 40px;
        height: 40px;
    }

    section.founder_library {
        padding-bottom: 88px;
    }
}